iPhone6とiPhone6Plus VoLTE対応

auとdocomoとsoftbankは、iPhone6とiPhone6PlusがVoLTEに対応したことを発表しました。
iOS8.3がリリースされたので、それに合わせて対応されたようです。

auとドコモでは、iOS8.3へのアップデートとキャリア設定が必要との注意事項が明記されています。
ソフトバンクは特に明記がありませんが、同様にiOS8.3へのアップデート等が必要でしょう。
またソフトバンクはVoLTEを使用するのに申し込みが必要だそうです。

 

[ソース:docomo,au,softbank]

Pocket

Leave a commen

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です